# Remove a number from the account

> DELETE /phone-numbers/{id}. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/phone-numbers/delete-phone-numbers-id-remove-a-number-from-the-account

DELETE https://server.heyrik.com/api/v1/phone-numbers/{id}

## Path parameters

- id (required): Replace {id} in the request URL with the value for this resource.

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Notes

Inbound calls to it stop immediately and campaigns dialling from it pause. Managed numbers bought from HeyRik are released at the end of their billing month.

## Request example

```sh
curl -X DELETE https://server.heyrik.com/api/v1/phone-numbers/sip_45723ca5 \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```
